{
  "General": {
    "HomePage": "System",
    "TimeFormat": "YYYY-MM-DDTHH:mm:ss",
    "ReloadInterval": 30,
    "DefaultDuration": 30,
    "DefaultDateTimeSetting": "startEnd",
    "ThemeID": 1,
    "UseAngleRef": false,
    "RefAnglePointTag": "",
    "GrafanaSeriesLimit": 15,
    "AutoUpdatePointTags": true,
    "ShowConfirmModalOnPointTagUpdates": true
  },
  "ExportData": {
    "FrameRate": 30,
    "FrameRateUnit": "frames-per-second",
    "ColumnHeaderTemplate": "{PointTag}",
    "TimestampFormat": "MM/dd/yyyy HH:mm:ss.fff"
  },
  "EventData": {
    "DefaultSelectionMethod": "Table"
  },
  "Tutorials": {
    "UseTutorials": true
  },
  "SystemStatusWidgets": [
    {
      "Label": "Frequency Graph",
      "Enabled": true,
      "Setting": {},
      "ID": "Frequency Graph"
    },
    {
      "Label": "Device Status Grid",
      "Enabled": false,
      "Setting": {},
      "ID": "Device Status"
    },
    {
      "Label": "Device Status Map",
      "Enabled": true,
      "Setting": {},
      "ID": "Status Map"
    },
    {
      "Label": "Frequency Map",
      "Enabled": true,
      "Setting": {},
      "ID": "Frequency Map"
    },
    {
      "Label": "System Logs",
      "Enabled": false,
      "Setting": {},
      "ID": "System Logs"
    },
    {
      "Label": "Voltage Waveforms",
      "Enabled": true,
      "Setting": {},
      "ID": "Voltage Waveforms"
    }
  ],
  "DeviceCards": [
    {
      "Label": "Settings",
      "IsOpenOnLoad": true,
      "Type": "GeneralSettings"
    },
    {
      "Label": "Measurement",
      "IsOpenOnLoad": false,
      "Type": "Measurement"
    },
    {
      "Label": "Measurement Data",
      "IsOpenOnLoad": false,
      "Type": "MeasurementData"
    },
    {
      "Label": "Phasor",
      "IsOpenOnLoad": false,
      "Type": "Phasor"
    },
    {
      "Label": "Phasor Data",
      "IsOpenOnLoad": false,
      "Type": "PhasorData"
    },
    {
      "Label": "Statistics",
      "IsOpenOnLoad": false,
      "Type": "Stats"
    },
    {
      "Label": "Logs",
      "IsOpenOnLoad": false,
      "Type": "Logs"
    },
    {
      "Label": "Status",
      "IsOpenOnLoad": true,
      "Type": "Status"
    },
    {
      "Label": "Commands",
      "IsOpenOnLoad": true,
      "Type": "Commands"
    }
  ],
  "AdapterCards": [
    {
      "Label": "Settings",
      "IsOpenOnLoad": true,
      "Type": "Settings",
      "Enabled": true
    },
    {
      "Label": "Status",
      "IsOpenOnLoad": true,
      "Type": "Status",
      "Enabled": true
    },
    {
      "Label": "Logs",
      "IsOpenOnLoad": false,
      "Type": "Logs",
      "Enabled": true
    },
    {
      "Label": "Connection String",
      "IsOpenOnLoad": true,
      "Type": "ConnectionString",
      "Enabled": true
    },
    {
      "Label": "Input",
      "IsOpenOnLoad": true,
      "Type": "Input",
      "Enabled": true
    },
    {
      "Label": "Output",
      "IsOpenOnLoad": true,
      "Type": "Output",
      "Enabled": true
    },
    {
      "Label": "Commands",
      "IsOpenOnLoad": true,
      "Type": "Commands",
      "Enabled": true
    }
  ],
  "MeasurementPage": {
    "StatusFlagOption": "AbstractHighOrderBits"
  }
}